
html, 
body {
	font-family: "expo-sans-pro",sans-serif;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 20px;
	color: #474747;
}


h2{
	font-size: 2em;
}

h3{
	font-size: 1.5em;
}
.hand-write{
	font-family: "gooddog-new";
}




.rwp-row, .rwp-col {position: absolute;}
.rwp-row { left: 0; right: 0; }
.rwp-col { top: 0; bottom: 0; }
.rwp-scroll-x { overflow-x: auto; }
.rwp-scroll-y { overflow-y: auto; }


.rwp-red-bg{ background-color: red; }
.rwp-orange-bg{ background-color: orange; }
.rwp-yellow-bg{ background-color: yellow; }
.rwp-green-bg{ background-color: green; }
.rwp-blue-bg{ background-color: blue; }
.rwp-purple-bg{ background-color: purple; }
.rwp-teal-bg{ background-color: teal; }

.wrp-green {color: green}

.dqbox{
	height : 70%;
	position: relative;
}

.dqbox-1{
	background: url(../images/first_panel_bg_1.jpg)  right 0 no-repeat fixed;
	background-size: cover;
}

.dqbox-1 .logo{
	padding-top: 20px;
	padding-left: 5%;
}

.dqbox-1 .quote{
	color: #d78bad;
	padding-top: 3%;
	text-shadow: 0 1px #fff;
	font-size: 1.8em;
}



.dqbox-2{
	background: url(../images/dreamqueen_pink_bg_1.jpg) 0 0 no-repeat fixed;
	background-size: cover;
}

.dqbox-2 .dq-img{
	position: absolute;
	bottom:0;
	right: 5%;
}

.dqbox-2 .dq-img img{
	width: 100%;
	height: 100% !important;
	max-width: 677px;
}

.dqbox-3{
	background: #efdde7;
	height: 30%;
}




.dqbox-4{
	background: url(../images/dreamqueen_cosmetics_bg_1.jpg) 0 0 no-repeat fixed;
	background-size: cover;
}
.dqbox-4 .dq-img img{
	width: 100%;
	height: 100% !important;
	max-width: 828px;
}
.dqbox-4 .dq-img{
	position: absolute;
	bottom:0;
	left: 0;
}

.dqbox-5{
	background: url(../images/dreamqueen_makeup_bg_1.jpg) bottom left no-repeat fixed;
	background-size: cover;
}

.dqbox-5 .dq-img{
	width: 100%;
}


.dqbox-5 .dq-img img{
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
}

.dqbox-6{
	background: url(../images/dreamqueen_pink_dot_bg_1.gif) bottom left no-repeat fixed;
	background-size: cover;
	height: initial;
}

.dqbox-6 .dq-img img{
	width: 50%;
	max-width:500px; 
}

.dqbox-6 .dq-text-right{
	float: right;
}


.dqbox-gallery{
	background: url(../images/dreamqueen_pink_bg_2.jpg) 0 0 repeat fixed;
	height: initial;
}

.gallery-header img,
.gallery-header h2{
	display: inline-block;
}

.dq-gallery-img{
	width: 100%;
	margin-bottom: 10px;
	border: 5px solid #FFF;
}
#myCarousel img{
	width: 100%;
}

.dqbox-gallery .dq-img img{
	max-width: 700px;
	width: 100%;
}




.dq-text{
	font-size: 1.5em;
	margin-left: 10%; 
	margin-right: 10%; 
}

.dqbox-contact{
	background:#231f20;
}

.dqbox-contact img{
	width: 100%;
	max-width: 720px;
}

.fb-like{
	position: fixed !important;
	top: 20px;
	left: 20px;
	z-index: 100;
}






/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	body {
		font-size: 16px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	body {
		font-size: 14px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	body {
		font-size: 12px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	body {
		font-size: 11px;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    	body {
		font-size: 10px;
	}
}